html{width:100%;height:100%;float:left;-webkit-font-smoothing: antialiased;}
body{width:100%;height:100%;margin:0;float:left;font-family: 'Work Sans', sans-serif;color:#000;background:#fff;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family: 'Work Sans', sans-serif; color:#000; font-size: 16px;margin:20px 0;line-height:1.5;font-weight:400;}
p a{color:#000;text-decoration:none;}
p a:hover{text-decoration:underline;}
p.bigger{font-size: 18px;}
h1{color: #000;margin: 0;margin-bottom: 20px;font-weight: 600;font-size: 26px;letter-spacing: 3px;font-family: 'Work Sans', sans-serif;text-transform: uppercase;}
h2{color:#000;margin:0;margin-bottom:20px;font-weight:400;font-size: 24px;font-family: 'Work Sans', sans-serif;}
h3{color:#000;margin:0;margin-bottom:20px;font-weight:400;font-size: 22px;font-family: 'Work Sans', sans-serif;}
h4{color:#000;margin:0;margin-bottom:20px;font-weight:400;font-size: 18px;font-family: 'Work Sans', sans-serif;}
li{color:#000;font-size: 16px;font-weight:400;font-family: 'Work Sans', sans-serif;}
input[type="text"], textarea, input[type="submit"], select, input[type="email"]{outline:none;border-radius:0 !important;font-family: 'Work Sans', sans-serif;border-radius:0;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.fakebody{float: left;width: 100%;height: 100%;}
.wrapper{margin:0 auto; width:1200px;}
.wrapper.w800{width:800px;}
.resp {display:none;}
/*header*/
#head{color:#fff;float:left;width: 100%;z-index: 5;}
#head a{color:#fff;text-decoration:none;}
#head label{display:none;}
#head input{display:none;}
#head .top{background:#3C3B3B;padding:5px 0;}
#head .top .social{float:left;}
#head .top .right{float:right;line-height:20px;font-size:14px;}
#head .top .right span{text-transform:uppercase;}
#head .top .right a{color:#FECF4B;}
#head .bottom{background-image:url(../images/marble.jpg);background-size:cover;background-position:center center;}
#head .bottom .logo{float:left;padding:20px 0;}
#head .bottom .logo img{float:left;}

#head label{display:none;}
#head input{display:none;}
#head .menu{float:right;box-sizing: border-box;}
#head .menu ul{float:left;padding:0;margin:0;width:100%;}
#head .menu ul li{float:left;list-style:none;font-weight:normal;position:relative;padding: 20px 30px;line-height: 50px;font-family: 'Work Sans', sans-serif;}
#head .menu ul li a{float:left;font-size:16px;color:#000;text-align:center;text-transform: uppercase;font-weight: 600;}
#head .menu ul li.selected a{color:#F78E33;}
#head .menu ul li:last-child{padding-right:0;}
#head .menu ul li ul{display:none;position: absolute;width: 270px;margin-top: 70px;padding: 10px 0;z-index: 6;border: 1px solid #000;padding: 0;margin-left: -15px;}
#head .menu ul li:hover ul{display:block;}
#head .menu ul li ul li{padding:0;width:100%;}
#head .menu ul li ul li a{width:100%;color:#fff;padding: 0 20px;box-sizing:border-box;text-align:left;border:0;line-height: 30px;background: #000;}
#head .menu ul li.selected ul li a{color:#fff;}
#head .menu ul li ul li:last-child{margin-bottom:0;}

/*isloading*/
.isloading-wrapper{padding: 10px 0;display: block;position: absolute;left: 50%;margin-left: -50px;width: 100px;background-color:transparent;text-align: center;color: #000;text-transform: uppercase;}
.icon-spin{font-size:40px;color:#49B3D7;}

/*generic*/
.generic p a{color:#4e4e4e;text-decoration:none;}
.generic ul{padding-left:20px;}
.generic ul li{padding:0;}
.button{cursor: pointer;padding: 0px 10px;text-decoration: none;text-transform: uppercase;width: auto;color: #000;float: left;margin-right: 10px;font-size: 14px;text-align: center;background: none;
font-family: 'Work Sans', sans-serif;border: none;box-sizing: border-box;border-radius: 0;border-bottom: 2px solid #000;line-height: 30px;font-weight: 600;letter-spacing: 1px;}
.button:hover{border-bottom:0;border-top: 2px solid #F78E33;color:#F78E33;}
.main .left{float:left;}
.main .right{float:right;}
.padding120{padding:120px 0;}
.padding80{padding:80px 0;}
.padding40{padding:40px 0;}
.centred{text-align:center;}
.margin60{margin-bottom:60px;}

#slider{position:relative;height:500px;}
#slider .wrapper{height:100%;position: relative;}
#slider .text h2{color: #fff;text-transform: uppercase;font-weight: 500;font-size: 36px;margin-bottom: 40px;letter-spacing: 5px;}
#slider .text{position: absolute;bottom: 180px;left: 0;float: left;width: 100%;text-align: center;}
#slider .buttons a{background:#F78E33;color:#fff;text-decoration:none;text-transform:uppercase;padding:15px 20px;}
#slider .nav{margin-top: -37px;}
#slider .nav img{height:74px;width:auto;}
#slider .nav .prev{margin-left:20px;}
#slider .nav .next{margin-right:20px;}
#slider .indicators{position: absolute;bottom: 115px;width: 100%;text-align: center;}
#slider .button{border-color:#fff;background:#fff;color:#a6262a;}
#slider .button.nobg{background:none;color:#fff;}
#slider .button:first-child{margin-left:calc((100% - 420px)/2);margin-left:-moz-calc((100% - 420px)/2);margin-left:-webkit-calc((100% - 420px)/2);}
#slider .button:hover {background:none;color:#fff;}
#slider .button.nobg:hover {background:#fff;color:#a6262a;}

/*home*/
.home.nineboxes{margin-top:10px;}
.home.nineboxes .box{float:left;margin-right:10px;margin-bottom:10px;position:relative;width:calc((100% - 20px)/3);width:-moz-calc((100% - 20px)/3);width:-webkit-calc((100% - 20px)/3);background-size:cover;background-position:center center;}
.home.nineboxes .box:nth-child(3n+3){margin-right:0px;}
.home.nineboxes .box table{float:left;width:100%;height:100%;text-align:center;padding: 20px;line-height: 40px;position: relative;}
.home.nineboxes .box table h2{text-align:center;color:#fff;margin:0;text-transform:uppercase;letter-spacing: 5px;font-weight:600;font-size:24px;}
.home.nineboxes .box table h1{text-align:center;color:#000;margin:0;text-transform:uppercase;letter-spacing: 5px;font-weight:600;font-size:24px;}
.home.nineboxes .box table .button{margin-left:calc((100% - 108px)/2);margin-left:-moz-calc((100% - 108px)/2);margin-left:-webkit-calc((100% - 108px)/2);}
.home.nineboxes .box .overlay{position:absolute;top:0;left:0;height:100%;background:rgba(0,0,0,0.4);}
.home.nineboxes .box .triangle{display:none;position:absolute;top:0;left:0;height:100%;background-image:url(../images/triangle.png);background-size:cover;background-position:center center;}
.home.nineboxes .box:hover .triangle{display:block;}

.home.eightboxes{margin-top:10px;}
.home.eightboxes .box{float:left;margin-right:10px;margin-bottom:10px;position:relative;width:calc((100% - 30px)/4);width:-moz-calc((100% - 30px)/4);width:-webkit-calc((100% - 30px)/4);background-size:cover;background-position:center center;}
.home.eightboxes .box:nth-child(4n+4){margin-right:0px;}
.home.eightboxes .box table{float:left;width:100%;height:100%;text-align:center;padding: 20px;line-height: 40px;position: relative;}
.home.eightboxes .box table h2{text-align:center;color:#fff;margin:0;text-transform:uppercase;letter-spacing: 5px;font-weight:600;}
.home.eightboxes .box .overlay{position:absolute;top:0;left:0;height:100%;background:rgba(0,0,0,0.4);}
.home.eightboxes .box .triangle{display:none;position:absolute;top:0;left:0;height:100%;background-image:url(../images/triangle.png);background-size:cover;background-position:center center;}
.home.eightboxes .box:hover .triangle{display:block;}

.about .left{float:left;width:calc(100% - 380px);width:-moz-calc(100% - 380px);width:-webkit-calc(100% - 380px);}
.about .right{float:right;width:300px;}
.about .right p{font-size:32px;font-weight: 600;}
.about .right p:first-child{margin-top: 0;}

.services .service{border-bottom:#E4E4E4 1px solid;}
.services .service.textleft .text{float:left;}
.services .service.textleft .img{float:right;}
.services .service.textright .text{float:right;}
.services .service.textright .img{float:left;}
.services .service .text{width:350px;}
.services .service .text h2{font-size: 38px;font-weight:600;}
.services .service .img{width:calc(100% - 390px);width:-moz-calc(100% - 390px);width:-webkit-calc(100% - 390px);background-size:cover;background-position:center center;}

#servslider{height:600px;}
#servslider .wrapper{height:100%;position: relative;}
#servslider .nav .prev{height:74px;margin-left:-37px;}
#servslider .nav .next{height:74px;margin-right:-37px;}
#servslider .window{background:rgba(255,255,255,0.7);position: absolute;top: 0;height:100%;width:calc((100% - 1200px)/2);width:-moz-calc((100% - 1200px)/2);width:-webkit-calc((100% - 1200px)/2);}
#servslider .window.left{float:left;left:0;}
#servslider .window.right{float:right;right:0;}

.services.detail h1{font-size: 38px;font-weight:600;text-transform:none;letter-spacing: 0;}
.services.detail .lists p{margin:0;}
.services.detail .lists ul{margin-top:0;}
.services.detail .lists .left{float:left;width:46%;}
.services.detail .lists .right{float:right;width:46%;}

.news.list h1{margin-bottom:80px;}
.news.list .box{float:left;margin-right:40px;box-sizing:border-box;margin-bottom:40px;width:calc((100% - 80px)/3);width:-moz-calc((100% - 80px)/3);width:-webkit-calc((100% - 80px)/3);}
.news.list .box:nth-child(3n+3){margin-right:0px;}
.news.list .box .text{padding:20px;border:1px solid #E4E4E4;border-top:0;box-sizing:border-box;}
.news.list .box .text .name{font-weight:600;font-size: 18px;height:63px;overflow: hidden;}
.news.list .box .text .name a{color:#000;text-decoration:none;}
.news.list .box .text .blurb{height:116px;margin-bottom: 20px;overflow: hidden;}
.news.list .box .text .date{float:left;font-size:14px;background-image:url(../images/date.png);padding-left:30px;line-height: 24px;background-repeat:no-repeat;background-position:center left;}
.news.list .box .text .readmore img{float:right;}
.news.list .tabs{text-align:center;}
.news.list .tabs .tab{color:#b1b1b1;height:35px;width:35px;text-align:center;line-height:35px;font-size:18px;cursor:pointer;font-family: 'Unica One', sans-serif;border:2px solid #b1b1b1;border-right:none;display: inline-block;margin-right: -6px;}
.news.list .tabs .tab.selected{background:#E4E4E4;}
.news.list .tabs .tab:last-child{border-right:2px solid #b1b1b1;}

.news.detail .left{float:left;width:calc(100% - 450px);width:-moz-calc(100% - 450px);width:-webkit-calc(100% - 450px);}
.news.detail .left img{margin-bottom:40px;}
.news.detail .left h1{margin-bottom:40px;text-transform:none;line-height: 40px;}
.news.detail .left p.date{font-size:12px;}
.news.detail .left .line{border-bottom:1px solid #B1B1B1;}
.news.detail .left .btn{width:200px;text-align:center;color:#fff;text-transform:uppercase;text-decoration:none;margin-top:20px;border-radius:5px;padding:15px 0;}
.news.detail .left .btn.grey{background:#4E4E4E;float:left;}
.news.detail .left .btn.blue{background:#3F5693;float:right;}
.news.detail .right{float:right;width:410px;padding-left:40px;box-sizing:border-box;border-left:1px solid #b1b1b1;}
.news.detail .box{float:left;box-sizing:border-box;margin-bottom:40px;width:100%;}
.news.detail .box:nth-child(3n+3){margin-right:40px;}
.news.detail .box .text{padding:20px;border:1px solid #E4E4E4;border-top:0;box-sizing:border-box;}
.news.detail .box .text .name{font-weight:600;font-size: 18px;}
.news.detail .box .text .name a{color:#000;text-decoration:none;}
.news.detail .box .text .date{float:left;font-size:14px;background-image:url(../images/date.png);padding-left:30px;line-height: 24px;background-repeat:no-repeat;background-position:center left;}
.news.detail .box .text .readmore img{float:right;}

.contact{font-size:14px;background:#fff;}
.contact h1{margin-bottom:60px;}
.contact .left{float:left;width:300px;}
.contact .left p:first-child{margin-top:0;}
.contact .left p a{color:#F78E33;}
.contact .right{float:right;position:relative;width:calc(100% - 380px);width:-moz-calc(100% - 380px);width:-webkit-calc(100% - 380px);}
.contact .right input[type="text"]{float:left;margin-right:10px;margin-bottom:10px;box-sizing:border-box;background:#F0F0F0;border:0;outline:0;padding:15px;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
.contact .right input[type="text"]:nth-child(2n+2){margin-right:0px;}
.contact .right input[type="text"].full{width:100%;margin-right:10px;}
.contact .right textarea{float:left;margin-bottom:10px;box-sizing:border-box;background:#F0F0F0;border:0;outline:0;padding:15px;height:120px;width:100%;}
.contact .right .hasrecaptcha{float:left;}
.contact .right input[type="submit"]{float:right;color:#fff;border:0;background:#333333;text-transform:uppercase;padding: 15px 0;width: 180px;font-weight: 500;font-size: 14px;}
.contact .right .duck{position:absolute;right:-130px;top:0;background-image: url(../images/duck.png);width: 120px;height: 333px;}
.contact .text{font-size:24px;float:left;line-height: 50px;}
.contact .button{float:right;margin-right:0;margin-left:20px;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #B1B1B1;
    font-family: 'Work Sans', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #B1B1B1;
   opacity:  1;
   font-family: 'Work Sans', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #B1B1B1;
   opacity:  1;
   font-family: 'Work Sans', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #B1B1B1;
   font-family: 'Work Sans', sans-serif;
}

.popover ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
    font-family: 'Work Sans', sans-serif;
}
.popover :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
   font-family: 'Work Sans', sans-serif;
}
.popover ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
   font-family: 'Work Sans', sans-serif;
}
.popover :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #fff;
   font-family: 'Work Sans', sans-serif;
}

/*popovers*/
.popover{background:rgba(0,0,0,0.9);width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .poptext{width: 800px;box-sizing: border-box;margin-top: 100px;padding: 80px;position: relative;float: left;background: #F78E33;margin-left: calc((100% - 800px)/2);margin-left: -moz-calc((100% - 800px)/2);margin-left: -webkit-calc((100% - 800px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;font-size:22px;color:#fff;text-transform:uppercase;text-align:center;letter-spacing:2px;width:100%;margin-bottom: 20px;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: -25px;top: -25px;cursor:pointer;}
.popover .poptext .head .close img{width:50px;}
.popover .poptext .body{float:left;width:100%;}
.popover .poptext .body p{color:#fff;text-align:center;}
.popover .poptext .body input[type="text"]{color:#fff;background:none;float:left;font-size: 14px;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);height:42px;margin-right:10px;margin-bottom: 20px;border:none;border-bottom:1px solid #fff;padding:10px 0 0;box-sizing:border-box;}
.popover .poptext .body input[type="text"]:nth-child(2n+2){margin-right:0;}
.popover .poptext .body input[type="text"].full{width:100%;margin-right:0;}
.popover .poptext .body select{color:#fff;background:none;float:left;font-size: 14px;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);height:42px;margin-right:10px;margin-bottom: 20px;border:none;border-bottom:1px solid #fff;padding: 10px 0 0;box-sizing:border-box;background-image:url(../images/down-arrow-pop.png);background-position:center right;background-repeat:no-repeat;}
.popover .poptext .body label{float:left;width:100%;color:#fff;font-size: 14px;margin:10px 0;}
.popover .poptext .body textarea{float:left;width:100%;color:#000;background:#fff;border:0;border-radius:5px !important;height:100px;margin-bottom:20px;}
.popover .poptext .body .hasrecaptcha{float:left;}
.popover .poptext .body input[type="submit"]{float: right;font-family: 'Work Sans', sans-serif;border-color: #fff;border-radius: 30px !important;margin-right:0;}
.popover .poptext .body input[type="submit"]:hover{background:#fff;}
.popover #search-results-holder{    width: calc((100% - 10px)/2);
    width: -moz-calc((100% - 10px)/2);
    width: -webkit-calc((100% - 10px)/2);
    float: right;
    /* position: absolute; */
    height: 0;
    margin-top: -20px;}
.popover #search-results{background: #fff;padding: 0 10px;font-size: 14px;}
.popover #search-results .search-item{padding:10px 0;cursor:pointer;}

/*footer*/
#contact-footer{background:#F0F0F0;font-size:14px;padding:40px 0;}
#contact-footer h3{font-size: 38px;font-weight: 600;}
#contact-footer .left{float:left;width:300px;}
#contact-footer .left p a{color:#F78E33;}
#contact-footer .right{float:right;position:relative;width:calc(100% - 380px);width:-moz-calc(100% - 380px);width:-webkit-calc(100% - 380px);}
#contact-footer .right input[type="text"]{float:left;margin-right:10px;margin-bottom:10px;box-sizing:border-box;background:#E4E4E4;border:0;outline:0;padding:15px;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
#contact-footer .right input[type="text"]:nth-child(2n+2){margin-right:0px;}
#contact-footer .right input[type="text"].full{width:100%;margin-right:10px;}
#contact-footer .right textarea{float:left;margin-bottom:10px;box-sizing:border-box;background:#E4E4E4;border:0;outline:0;padding:15px;height:120px;width:100%;}
#contact-footer .right .hasrecaptcha{float:left;}
#contact-footer .right input[type="submit"]{float:right;color:#fff;border:0;background:#333333;text-transform:uppercase;padding: 15px 0;width: 180px;font-weight: 500;font-size: 14px;}
#contact-footer .right .duck{position:absolute;right:-130px;top:0;background-image: url(../images/duck.png);width: 120px;height: 333px;background-blend-mode: multiply;background-color: #f0f0f0;}
#contact-footer .text{font-size:24px;float:left;line-height: 50px;}
#contact-footer .button{float:right;margin-right:0;margin-left:20px;}

#footer{background:#F0F0F0;font-size:14px;border-top:1px solid #E4E4E4;color:#333;padding:20px 0;}
#footer .left{float:left;line-height:25px;}
#footer .right{float:right;}


/*responsive*/
@media (max-width: 1500px) {
  .contact .right .duck{display:none;}
  #contact-footer .right .duck{display:none;}
}
@media (max-width: 1300px) {
  #servslider .wrapper{width:100%;padding:0;}
  #servslider .window{display:none;}
  #servslider .nav .prev{margin-left:10px;}
  #servslider .nav .next{margin-right:10px;}
}
@media (max-width: 1250px) {
  .wrapper{width:96%;padding:0 2%;} 
  .home.nineboxes .box table p{display:none;}
  .home.eightboxes .box{width: calc((100% - 20px)/3);width: -moz-calc((100% - 20px)/3);width: -webkit-calc((100% - 20px)/3);}
  .home.eightboxes .box:nth-child(4n+4){margin-right:10px;}
  .home.eightboxes .box:nth-child(3n+3){margin-right:0px;}
}
@media (max-width: 1024px) {
  .slider .nav{display:none !important;}
  .slider .indicators{display:none !important;}
  .servslider .nav{display:none !important;}
  .home.nineboxes .box:hover .triangle{display:none;}
  .home.eightboxes .box:hover .triangle{display:none;}
}
@media (max-width: 1023px) {
  #head .menu ul li{padding:20px;}
  .home.nineboxes .box{width: calc((100% - 10px)/2);width: -moz-calc((100% - 10px)/2);width: -webkit-calc((100% - 10px)/2);}
  .home.nineboxes .box:nth-child(3n+3){margin-right:10px;}
  .home.nineboxes .box:nth-child(2n+2){margin-right:0;}
  .home.nineboxes .box.white{display:none;}
  .home.nineboxes .box:nth-child(6){margin-right:10px;}
  .home.nineboxes .box:nth-child(7){margin-right:0;}
  .home.nineboxes .box:nth-child(8){margin-right:10px;}
  .home.nineboxes .box:nth-child(9){margin-right:0;}
  .contact .left{width:100%;}
  .contact .right{width:100%;}
  #contact-footer .left{width:100%;}
  #contact-footer .right{width:100%;}
  .home.eightboxes .box{width: calc((100% - 10px)/2);width: -moz-calc((100% - 10px)/2);width: -webkit-calc((100% - 10px)/2);}
  .home.eightboxes .box:nth-child(3n+3){margin-right:10px;}
  .home.eightboxes .box:nth-child(2n+2){margin-right:0px;}
  .about .left{width:100%;}
  .about .right{width:100%;margin-top:20px;}
  .padding120{padding:40px 0;}
  .padding80{padding:40px 0;}
  .news.list h1{margin-bottom:40px;}
  .contact h1{margin-bottom:40px;}
  .services .service .img{width:100%;}
  .services .service .text{width:100%;margin-top:20px;}
  .services.detail .lists .left{width:100%;}
  .services.detail .lists .right{width:100%;}
  .news.list .box{width: calc((100% - 40px)/2);width: -moz-calc((100% - 40px)/2);width: -webkit-calc((100% - 40px)/2);}
  .news.list .box:nth-child(3n+3){margin-right:40px;}
  .news.list .box:nth-child(2n+2){margin-right:0;}
  .news.detail .left{width:100%;}
  .news.detail .right{display:none;}
}
@media (max-width: 768px) {
  #servslider{height:380px;}
}
@media (max-width: 767px) {
  .wrapper{width:92%;padding:0 4%;} 
  #head .bottom .logo{width:100%;text-align:center;}
  #head .bottom .logo img{float:none;display:inline-block;}
  #head .menu{float:left;width:100%;margin-top:10px;font-size: 16px;margin:0; float:left;height:37px;position:relative;padding:0;}
  #head .menu ul{padding:0;background-image:url(../images/marble.jpg);padding:5px 0;width:100%;margin-top: 37px;margin-left:0;position:absolute;z-index:2;left:0;top:0;box-sizing: border-box;display:none;border-top:1px solid #000;background-size:cover;background-position:center center;}
  #head .menu label{display:block;float:left;width:100%;text-align:center;color:#000;cursor:pointer;line-height:36px;font-size: 16px;text-transform:uppercase;background:none;border-top:1px solid #000;font-weight: 600;}
  #head .menu input[type=checkbox]:checked ~ ul {display: block;}
  #head .menu ul li{width:100%;margin-top: 0px;padding:0;list-style:none;height:auto;background-image:none !important;}
  #head .menu ul li a{color:#000;float: left;width:100%;box-sizing:border-box;text-align:left;line-height:30px;padding:0;font-size: 16px;box-sizing: border-box;text-align:center;text-transform:uppercase;border:0 !important;}
  #head .menu ul li ul{display: none !important;}
  #slider{height:270px;}
  #slider .text{bottom: 50px;}
  .home.nineboxes .box table h2{letter-spacing: 2px;font-size: 18px;line-height: 24px;}
  .home.eightboxes .box table h2{letter-spacing: 2px;font-size: 18px;line-height: 24px;}
  .contact .right input[type="text"]{width:100%;margin-right:0;}
  .contact .right .hasrecaptcha{width:100%;}
  .contact .right input[type="submit"]{float:left;margin-top:10px;}
  #contact-footer .right input[type="text"]{width:100%;margin-right:0;}
  #contact-footer .right .hasrecaptcha{width:100%;}
  #contact-footer .right input[type="submit"]{float:left;margin-top:10px;}
  #footer .left{width:100%;text-align:center;}
  #footer .right{width:100%;text-align:center;margin-top:10px;}
  #head .top .social{width:100%;text-align:center;}
  #head .top .right{width:100%;text-align:center;}
  .news.list .box{width:100%;margin-right:0 !important;}
  .news.list .box .text .name{height:auto;}
  .news.list .box .text .blurb{height:auto;margin-bottom:0;}
}
@media (max-width: 450px) {
  .home.nineboxes .box{width:100%;margin-right:0 !important;}
  .home.eightboxes .box{width:100%;margin-right:0 !important;}
  #head .top .right span{display:none;}
  #head .top .right a{float:left;width:100%;text-align:center;}
  #servslider{height:220px;}
  .news.detail .left .btn{width:100%;}
}
@media (max-width: 400px) {
  #slider .text h2{font-size: 24px;}
  #servslider{height:180px;}
}
@media (max-width: 350px) {
  .contact .right .recaptcha{transform-origin:0 0;transform: scale(0.8);margin-bottom: -20px;}
  #contact-footer .right .recaptcha{transform-origin:0 0;transform: scale(0.8);margin-bottom: -20px;}
}